﻿body
{
   color:#000000;
   background-color:#ccff99;
   font-family:Arial, Verdana, Sans-Serif;
   font-size:12px;
}


table.style
{
   text-align:center;   
   border-style:solid;
   border-color:#333399;
   border:2px;
   width:600px;
   border-collapse:separate;
   text-align:center;
   table-layout:fixed;
   
}

table.products 

{
    caption-side:top;
    table-layout:auto;
    border-style:solid;
    border-color:#333399;
    border:2px;
    border-collapse:separate;
    width:600px;
    text-align:left;
    
}

h1
{
    background-color:black;
    color:orange;
    width:590px;
    text-align:center;
    border-style:solid;
    border-width:5px;
    border-color:orange;
}

h2
{
    background-color:black;
    color:orange;
    width:500px;
    text-align:center;
    border-style:solid;
    border-width:3px;
    border-color:orange;
}
    
h3
{
    color:black;
    text-align:left;    
}

ul
{
    text-align:left;
}

div.navigation 
{
    position:fixed;
    top: 0px;
    left: 0px;
    width: 150px;
    height: 600px;
    padding: 10px;
    font-size: 14pt;
    line-height: 24pt;
    background-color:#cccccc;
    
    }
    
    div.main
    {
        position:absolute;
        top: 18px;
        left: 190px;
        padding: 20px;
        width: 600px;
        height:auto;
        font-size: 14pt;
        color: black;
        border-style:solid;
        border-color:Orange;
        border-width:5px;
        
            }
 img.logo
 {
    border-style:solid;
    border-width:1px;
    border-color:Black;
    width: 150px;
    padding: 0px;
    
        
 }
    
a
{
    font-family: Arial, Verdana, Sans-Serif;
    font-size: 16pt;
    font-weight:bold;}
    
a:link 
{
    color:#0000ff;
    text-decoration:none;}
    
a:visited 
{
    color:purple;
    text-decoration:none;}
    
a:active 
{
    color:#0033ff;
    text-decoration:underline;}
    
a:hover 
{
    color:black;
    text-decoration:underline;}
    
